
/* Class = "NSButtonCell"; title = "limit displayed date range"; ObjectID = "9l4-jT-XhV"; */
"9l4-jT-XhV.title" = "Zeitbereich begrenzen";

/* Class = "NSTextFieldCell"; title = "complexity settings"; ObjectID = "AFy-Ey-1ov"; */
"AFy-Ey-1ov.title" = "Grafik-Komplexität";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "AiQ-8H-hvj"; */
"AiQ-8H-hvj.title" = "Bild speichern";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "hide data below 2.5 m/s"; ObjectID = "RFW-Dv-3p9"; */
"RFW-Dv-3p9.title" = "Daten unter 2,5 m/s ausblenden";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "aFk-Yg-LYI"; */
"aFk-Yg-LYI.title" = "Schliessen";
